pspell_check
pspell_config_create
Pspell Functions
PHP Manual

# pspell_clear_session

Clear the current session

### Description

bool pspell_clear_session ( int `$dictionary_link` )

pspell_clear_session clears the current session. The current wordlist becomes blank, and, for example, if you try to save it with pspell_save_wordlist, nothing happens.

### Parameters

`dictionary_link`

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### Examples

Example #1 pspell_add_to_personal Example

`<?php
$pspell_config = pspell_config_create("en");
pspell_config_personal($pspell_config, "/var/dictionaries/custom.pws");
$pspell_link = pspell_new_config($pspell_config);
pspell_add_to_personal($pspell_link, "Vlad");
pspell_clear_session($pspell_link);
pspell_save_wordlist($pspell_link); //"Vlad" will not be saved
?>`